# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = libhandy
pkgbase = libhandy
pkgver = 0.0.10-1
pkgdesc = Library full of GTK+ widgets for mobile phones
url = https://source.puri.sm/Librem5/libhandy
builddate = 1560907145
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1743872
arch = armv6h
license = LGPL2.1
depend = gtk3
makedepend = git
makedepend = glade
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
